* {
    box-sizing: border-box;
    outline: 0;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
    outline: none;
}
body {
	background: #f0f0f0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #333;
}
a {
	position: relative;
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #bf4080;
}
h1, h2, h3 {
    display: block;
    margin: 10px 0;
    font-size: 21px;
    font-weight: 400;
}
.width-wrap {
    position: relative;
    width: 1486px;
    margin: 0 auto;
    padding: 0 5px;
    background: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.heading-container {
    position: relative;
    margin: 20px 0 10px;
}
    .heading-container:after {
        content: '';
        display: block;
        clear: both;
    }

.header {
    z-index: 2;
    position: relative;

    width: 100%;
    min-height: 50px;

    text-align: center;
}
    .header .logo {
        display: inline-block;
        margin: 5px 0 0 0;
        color: #fff;
        font-size: 32px;
        line-height: 40px;
        font-weight: bold;
        text-transform: uppercase;
    }
        .header .logo a {
            display: block;
        }
            .header .logo a span {
                color: #bf4080;
            }
            .header .logo a:hover span {
                color: #333;
            }

    .search {
        float: right;
        position: relative;
        height: 40px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        z-index: 3;
    }
        .search .search-input {
            display: block;
            width: 300px;
            height: 30px;
            margin: 5px;
            padding: 0 70px 0 10px;
            border: 1px solid #ccc;
            background: #fff;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            -webkit-appearance: none;
            -moz-appearance: none;
            font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        }
        .search .search-submit {
            display: block;
            position: absolute;
            top: 5px;
            right: 5px;
            height: 30px;
            padding: 0 10px;
            border: 0;
            background: #bf4080;
            font-size: 14px;
            line-height: 30px;
            color: #fff;
            cursor: pointer;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            -webkit-appearance: none;
            -moz-appearance: none;
            font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        }
            .search .search-submit:hover {
                opacity: 0.85;
            }

.navigation {
    overflow: hidden;
    position: relative;
    background: #f0f0f0;
    border: 1px solid #ccc;
    border-left: 0;
    border-right: 0;
    width: calc(100% + 10px);
    margin-left: -5px;
    margin-bottom: 5px;
}
    .navigation:after {
        content: '';
        display: block;
        clear: both;
    }
    .navigation > ul {
        float: left;
        letter-spacing: -5px;
        margin-left: -15px;
    }
        .navigation > ul > li {
            display: inline-block;
            position: relative;
            line-height: 40px;
            letter-spacing: 0;
            vertical-align: top;
            -webkit-transform: skew(-15deg);
            transform: skew(-15deg);
            border-right: 1px solid #ccc;
            left: 0;
        }
            .navigation > ul > li > a {
                height: 40px;
                display: block;
                padding: 0 10px;
                color: #333;
            }
                .navigation > ul > li:first-child > a {
                    padding-left: 30px;
                }
                .navigation > ul > li > a:hover,
                .navigation > ul > li.active > a {
                    -webkit-box-sizing: border-box;
                    box-sizing: border-box;
                    background: #bf4080;
                    color: #fff;
                }
                .navigation > ul > li > a span {
                    -webkit-transform: skew(15deg);
                    transform: skew(15deg);
                }

.thumbs {
    margin: 10px 0;
    text-align: center;
    letter-spacing: -5px;
}
    .thumbs .spots {
        margin-bottom: 10px;
    }
    .thumbs .thumb {
        display: inline-block;
        width: 16.666666%;
        padding: 0 2px 5px;
        letter-spacing: 0;
    }
        .thumbs .thumb a:hover {
            color: #bf4080;
        }
        .thumbs .thumb .thumb-image {
            position: relative;
            display: block;
        }
        .thumbs .thumb .thumb-container {
            position: relative;
            display: block;
            overflow: hidden;
            border: 1px solid #e0e0e0;
        }
            .thumbs .thumb .thumb-image img {
                display: block;
                width: 100%;
                height: auto;
            }
                .thumbs .thumb.category .thumb-image img {
                    position: static;
                    height: auto;
                }

            .thumbs .thumb .thumb-description {
                display: block;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                line-height: 20px;
                color: #333;
            }
                .thumbs .thumb.category .thumb-description {
                    font-size: 18px;
                    line-height: 30px;
                    text-align: center;
                }

            .thumbs .thumb .thumb-info {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }
                .thumbs .thumb .thumb-info span {
                    opacity: 0.85;
                    display: block;
                    position: absolute;
                    padding: 0 5px;
                    background: #bf4080;
                    font-size: 12px;
                    line-height: 20px;
                    color: #fff;
                    text-align: center;
                    -webkit-transform: skew(-15deg);
                    transform: skew(-15deg);
                }
                    .thumbs .thumb .thumb-info span i {
                        display: block;
                        -webkit-transform: skew(15deg);
                        transform: skew(15deg);
                        font-style: normal;
                    }

                .thumbs .thumb .thumb-info .thumb-videos,
                .thumbs .thumb .thumb-info .thumb-duration {
                    top: 5px;
                    left: 5px;
                }
                    .thumbs .thumb a:hover .thumb-info .thumb-videos,
                    .thumbs .thumb a:hover .thumb-info .thumb-duration {
                        display: none;
                    }

.paginator {
    position: relative;
    border-left: 0;
    border-right: 0;
    width: calc(100% + 10px);
    margin: 10px  0 10px -5px;
    text-align: center;
}
    .paginator li {
        display: inline-block;
        line-height: 36px;
        vertical-align: top;
    }
        .paginator li a {
            min-width: 36px;
            height: 36px;
            display: block;
            padding: 0 10px;
            font-weight: bold;
            color: #fff;
            background: #bf4080;
            -webkit-transform: skew(-15deg);
            transform: skew(-15deg);
        }
            .paginator li a > span {
                -webkit-transform: skew(15deg);
                transform: skew(15deg);
            }
            .paginator li > span {
                opacity: 0;
            }
            .paginator li a:hover,
            .paginator li.active a,
            .paginator li.active span {
                opacity: 0.5;
            }

.bottom-text {
    position: relative;
    padding: 10px;
    background: #f0f0f0;
    border: 1px solid #ccc;
    border-left: 0;
    border-right: 0;
    width: calc(100% + 10px);
    margin: 10px 0 10px -5px;
    font-size: 14px;
    line-height: 20px;
}

.list-section {

}
    .list-section ul {
        -webkit-columns: 5;
        columns: 5;
    }
        .list-section ul li {
            padding: 5px 0;
            font-weight: bold;
            line-height: 24px;
        }
            .list-section ul li a {
                display: table;
                width: 100%;

                font-size: 16px;
                line-height: 16px;
            }
                .list-section ul li a span {
                    display: table-cell;
                    white-space: nowrap;
                }
                .list-section ul li a i {
                    display: table-cell;
                    width: 99%;
                }
                .list-section ul li a u {
                    display: table-cell;
                    color: #fff;
                    text-decoration: none;
                    font-size: 12px;
                    padding: 0 3px;
                    background: #bf4080;
                    -webkit-transform: skew(-15deg);
                    transform: skew(-15deg);
                }
                    .list-section ul li a:hover u {
                        opacity: 0.5;
                    }

.tube-section {

}
    .tube-section ol {
        -webkit-columns: 5;
        columns: 5;
        list-style: decimal;
    }
        .tube-section ol li {
            padding: 5px 0;
            font-weight: bold;
            line-height: 24px;
            list-style: decimal;
            margin-left: 20px;
        }
            .tube-section ol li a {
                display: block;
                overflow: hidden;

                font-size: 16px;
                line-height: 16px;

                white-space: nowrap;
            }

.spots-section {
    padding: 10px 0;
}
    .spots-section.mobile-spots-section {
        display: none;
        padding: 5px 0;
    }
    .spots {
        text-align: center;
    }
        .spots .spot {
            display: inline-block;
            text-align: center;
        }

.video-section {
    position: relative;
    letter-spacing: -5px;
}
    .video-section .width-wrap {

    }
    .video-section .top-tags {
        margin-bottom: 10px;
    }
        .video-section .top-tags .categories-row {
            text-align: center;
        }
            .video-section .top-tags .categories-row a {
                display: inline-block;
                white-space: nowrap;
                -webkit-transform: skew(-15deg);
                transform: skew(-15deg);
                background: #bf4080;
                color: #fff;
                font-size: 14px;
                line-height: 24px;
                padding: 0 5px;
                margin-bottom: 3px;
            }
                .video-section .top-tags .categories-row a span {
                    -webkit-transform: skew(15deg);
                    transform: skew(15deg);
                }
                .video-section .top-tags .categories-row a:hover {
                   opacity: 0.85;
                }

    .video-section .left-section {
        display: inline-block;
        width: calc(100% - 305px);
        vertical-align: top;
        letter-spacing: 0;
    }
        .video-section .left-section h1 {
            margin: 10px 0;
            text-align: center;
        }
        .video-section .left-section .player-container {
            position: relative;
            width: 100%;
            height: 0;
            padding-bottom: 56.25%;
        }
            .video-section .left-section .player-container iframe,
            .video-section .left-section .player-container video {
                display: block;
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }
            .video-section .left-section .player-container #kt_player {
                position: absolute;
            }

    .video-section .right-section {
        display: inline-block;
        vertical-align: top;
        letter-spacing: 0;
        margin-left: 5px;
    }
        .video-section .right-section .side-spots {

        }
            .video-section .right-section .side-spots .spot {
                margin-bottom: 5px;
            }
                .video-section .right-section .side-spots .spot a,
                .video-section .right-section .side-spots .spot img {
                    display: block;
                }

.footer {
    position: relative;
    padding: 10px;
    background: #f0f0f0;
    border: 1px solid #ccc;
    border-left: 0;
    border-right: 0;
    width: calc(100% + 10px);
    margin: 10px 0 0 -5px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}
    .footer a {
        color: #bf4080;
        text-decoration: none;
        cursor: pointer;
    }
        .footer a:hover {
            text-decoration: underline;
        }

    .footer .footer-text {
        line-height: 20px;
    }
    .footer .footer-copyright {
        line-height: 20px;
    }

@media (max-width: 1540px) {
    .width-wrap {
        width: 1234px;
    }
    .thumbs .thumb {
        width: 25%;
    }
    .list-section ul,
    .tube-section ol {
        -webkit-columns: 4;
        columns: 4;
    }
}
@media (max-width: 1234px) {
    .width-wrap {
        width: 928px;
    }
    .thumbs .thumb {
        width: 33.333333%;
    }
    .list-section ul,
    .tube-section ol {
        -webkit-columns: 3;
        columns: 3;
    }
}
@media (max-width: 928px) {
    .width-wrap {
        width: 622px;
    }
    .navigation > ul {
        float: none;
        border-bottom: 1px solid #ccc;
        text-align: center;
        margin-left: 0;
    }
    .navigation > ul > li:first-child {
        border-left: 1px solid #ccc;
    }
    .navigation > ul > li:first-child > a {
        padding-left: 10px;
    }
    .search {
        float: none;
    }
    .search .search-input {
        width: calc(100% - 10px);
        margin: 5px;
        height: 35px;
    }
    .search .search-submit {
        top: 0;
        height: 35px;
    }
    .video-section .left-section {
        width: 100%;
    }
    .video-section .right-section {
        display: none;
    }
    .thumbs .thumb {
        width: 50%;
    }
    .list-section ul,
    .tube-section ol {
        -webkit-columns: 2;
        columns: 2;
    }
}
@media (max-width: 622px) {
    .width-wrap {
        width: 100%;
    }
}
@media (max-width: 460px) {
    .list-section ul,
    .tube-section ol {
        -webkit-columns: 1;
        columns: 1;
    }
    .navigation > ul > li > a {
        padding: 0 6px;
        font-size: 11px;
    }
}



@media (max-width: 1506px) {
    .width-wrap {
        width: 1240px;
    }
    .thumbs .thumb {
        width: 20%;
    }
}
@media (max-width: 1260px) {
    .width-wrap {
        width: 994px;
    }
    .thumbs .thumb {
        width: 25%;
    }
}
@media (max-width: 1014px) {
    .width-wrap {
        width: 748px;
    }
    .thumbs .thumb {
        width: 33.333333%;
    }
}
@media (max-width: 768px) {
    .width-wrap {
        width: 502px;
    }
    .thumbs .thumb {
        width: 50%;
    }
}
@media (max-width: 502px) {
    .width-wrap {
        width: 100%;
    }
}